{
	"sortnum": 1,
    "name": "Artifacts",
    "icon": "artifacts:eternal_steak",
    "category": "patchouli:funny",
    "pages": [
        {
            "type": "patchouli:text",
            "title": "Артефактики",
            "text": "Небольшая кучка артефактов, бустящие вас! Можно найти в структурах"
        }       
    ]
}